const buble = require("@rollup/plugin-buble");

module.exports = {
  input: "./packages/popper/src/utils/index.js",
  plugins: [buble({
      objectAssign: 'Object.assign'
  })],
  output: {
    name: 'PopperUtils',
    exports: 'named',
    format: 'umd',
    file: './packages/popper/dist/umd/popper-utils.js'
  }
};
